<ART ID="05148" PID="2607n08" JID="139" BPAGE="1097" EPAGE="1228" PII="S0217751X11051482" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRYSTAL MELTING AND WALL CROSSING PHENOMENA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAHITO</FNM>
<SNM>YAMAZAKI</SNM>
<EAD>yamazaki@hep-th.phys.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217751X11051482AF001"></X-REF>
<X-REF REFID="S0217751X11051482AF002"></X-REF>
<X-REF REFID="S0217751X11051482AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11051482AF001">IPMU, University of Tokyo, Chiba 277-8586, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X11051482AF002">Department of Physics, University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X11051482AF003">California Institute of Technology, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2010</RE>
<RV>12 December 2010</RV>
</HIST>
<ABST>
<P>This paper summarizes recent developments in the theory of Bogomol'nyi&#x2013;Prasad&#x2013;Sommerfield (BPS) state counting and the wall crossing phenomena, emphasizing in particular the role of the statistical mechanical model of crystal melting.</P>
<P>This paper is divided into two parts, which are closely related to each other. In the first part, we discuss the statistical mechanical model of crystal melting counting BPS states. Each of the BPS states contributing to the BPS index is in one-to-one correspondence with a configuration of a molten crystal, and the statistical partition function of the melting crystal gives the BPS partition function. We also show that smooth geometry of the Calabi&#x2013;Yau manifold emerges in the thermodynamic limit of the crystal. This suggests a remarkable interpretation that an atom in the crystal is a discretization of the classical geometry, giving an important clue as such to the geometry at the Planck scale.</P>
<P>In the second part, we discuss the wall crossing phenomena. Wall crossing phenomena states that the BPS index depends on the value of the moduli of the Calabi&#x2013;Yau manifold, and jumps along real codimension one subspaces in the moduli space. We show that by using type IIA/M-theory duality, we can provide a simple and an intuitive derivation of the wall crossing phenomena, furthermore clarifying the connection with the topological string theory. This derivation is consistent with another derivation from the wall crossing formula, motivated by multicentered BPS extremal black holes. We also explain the representation of the wall crossing phenomena in terms of crystal melting, and the generalization of the counting problem and the wall crossing to the open BPS invariants.</P>
</ABST>
<KWDG>
<KWD>Crystal melting</KWD>
<KWD>wall crossing phenomena</KWD>
<KWD>topological string theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Uv</KWD>
<KWD>11.25.Yb</KWD>
<KWD>11.25.Mj</KWD>
</KWDG>
</FRONT>
</ART>

