<ART ID="05282" PID="2607n08" JID="139" BPAGE="1375" EPAGE="1388" PII="S0217751X11052827" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXOTIC SMOOTH <F>&#x211D;<SUP>4</SUP></F> AND CERTAIN CONFIGURATIONS OF NS AND D BRANES IN STRING THEORY</MTI>
<RTI>Exotic Smooth <F>&#x211D;<SUP>4</SUP></F> and Certain Configurations of NS and D Branes</RTI>
<INFO>Based on the talk "Small exotic smooth <F>&#x211D;<SUP>4</SUP></F> and string theory" given at the International Congress of Mathematicians, ICM2010, 19&#x2013;28 August 2010, Hyderabad, India.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TORSTEN</FNM>
<SNM>ASSELMEYER-MALUGA</SNM>
<EAD>torsten.asselmeyer-maluga@dlr.de</EAD>
<X-REF REFID="S0217751X11052827AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052827AF001">German Aero space center, Rutherfordstr. 2, 12489 Berlin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>JERZY</FNM>
<SNM>KR&#x00D3;L</SNM>
<EAD>iriking@wp.pl</EAD>
<X-REF REFID="S0217751X11052827AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11052827AF002">University of Silesia, Institute of Physics, ul. Uniwesytecka 4, 40-007 Katowice, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 January 2011</RE>
</HIST>
<ABST>
<P>In this paper, we show that in some important cases, four-dimensional data can be extracted from superstring theory such that (i) the data are Euclidean four-geometries embedded in standard <F>&#x211D;<SUP>4</SUP></F>, (ii) these data depend on NS and D brane charges of some string backgrounds, (iii) it is of potential relevance to four-dimensional physics, (iv) the compactification and stabilization techniques are not in use, but are rather replaced. We analyze certain configurations of NS and D-branes in the context of SU(2) WZW model and find the correlations with different exotic smoothings of <F>&#x211D;<SUP>4</SUP></F>. First, the dynamics of D-branes in SU(2) WZW model at finite <F>k</F>, i.e. the charges of the branes, refers to the exoticness of ambient <F>&#x211D;<SUP>4</SUP></F>. Next, the correspondence between exotic smoothness on four-space, transversal to the world volume of NS5 branes in type IIA, and the number of these NS5 branes follows. Finally, the translation of ten-dimensional string backgrounds to Euclidean four-spaces embedded as open subsets in the standard <F>&#x211D;<SUP>4</SUP></F> is achieved.</P>
</ABST>
<KWDG>
<KWD>Exotic <F>&#x211D;<SUP>4</SUP></F></KWD>
<KWD>string background</KWD>
<KWD>D-branes</KWD>
<KWD>brane charge</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Uv</KWD>
<KWD>02.40K</KWD>
<KWD>04.20Gz</KWD>
</KWDG>
</FRONT>
</ART>

