<ART ID="05286" PID="2607n08" JID="139" BPAGE="1229" EPAGE="1252" PII="S0217751X11052864" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NUMERICAL TEST OF THE Y-SYSTEM IN THE SMALL SIZE LIMIT OF THE <F><RM>SU</RM>(2) &#x00D7; <RM>SU</RM>(2)</F> PRINCIPAL CHIRAL MODEL</MTI>
<RTI>A Numerical Test of the Y-System in the Small Size Limit</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTEO</FNM>
<SNM>BECCARIA</SNM>
<EAD>matteo.beccaria@le.infn.it</EAD>
<X-REF REFID="S0217751X11052864AF001"></X-REF>
<X-REF REFID="S0217751X11052864AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUIDO</FNM>
<SNM>MACORINI</SNM>
<EAD>guido.macorini@le.infn.it</EAD>
<X-REF REFID="S0217751X11052864AF001"></X-REF>
<X-REF REFID="S0217751X11052864AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11052864AF001">Dipartimento di Fisica, Universita' del Salento, Via Arnesano, 73100 Lecce, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X11052864AF002">INFN, Sezione di Lecce, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2011</RE>
</HIST>
<ABST>
<P>Recently, Kazakov, Gromov and Vieira applied the discrete Hirota dynamics to study the finite size spectra of integrable two dimensional quantum field theories. The method has been tested from large values of the size <F>L</F> down to moderate values using the <F><RM>SU</RM>(2) &#x00D7; <RM>SU</RM>(2)</F> principal chiral model as a theoretical laboratory. We continue the numerical analysis of the proposed nonlinear integral equations showing that the deep ultraviolet region <F>L &#x2192; 0</F> is numerically accessible. To this aim, we introduce a relaxed iterative algorithm for the numerical computation of the low-lying part of the spectrum in the <F><RM>U</RM>(1)</F> sector. We discuss in detail the systematic errors involved in the computation. When a comparison is possible, full agreement is found with previous thermodynamical Bethe ansatz computations.</P>
</ABST>
<KWDG>
<KWD>AdS/CFT correspondence</KWD>
<KWD>Bethe ansatz</KWD>
</KWDG>
</FRONT>
</ART>

